Red Hat 8832 Published by

The following security updates have been released for Red Hat Enterprise Linux:

RHSA-2024:0105: Moderate: nss security update
RHSA-2024:0107: Moderate: nss security update
RHSA-2024:0106: Moderate: nss security update
RHSA-2024:0140: Moderate: ipa security update
RHSA-2024:0143: Moderate: idm:DL1 security update
RHSA-2024:0142: Moderate: ipa security update
RHSA-2024:0145: Moderate: ipa security update
RHSA-2024:0148: Important: Red Hat Integration Camel K 1.10.5 release and security update
RHSA-2024:0141: Moderate: ipa security update
RHSA-2024:0144: Moderate: idm:DL1 security update
RHSA-2024:0146: Low: libarchive security update
RHSA-2024:0139: Moderate: idm:DL1 security update
RHSA-2024:0137: Moderate: idm:DL1 security update
RHSA-2024:0138: Moderate: idm:DL1 security update
RHSA-2024:0114: Moderate: python3 security update
RHSA-2024:0133: Moderate: fence-agents security update
RHSA-2024:0135: Moderate: virt:rhel and virt-devel:rhel security update
RHSA-2024:0119: Moderate: libxml2 security update
RHSA-2024:0121: Moderate: container-tools:4.0 security update
RHSA-2024:0131: Moderate: pixman security update
RHSA-2024:0128: Important: tigervnc security update
RHSA-2024:0130: Moderate: frr security update
RHSA-2024:0125: Moderate: tomcat security update
RHSA-2024:0116: Moderate: python-urllib3 security update
RHSA-2024:0134: Important: kernel-rt security update
RHSA-2024:0113: Important: kernel security update
RHSA-2024:0108: Moderate: nss security update



RHSA-2024:0105: Moderate: nss security update

An update for nss is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0105: Moderate: nss security update


RHSA-2024:0107: Moderate: nss security update

An update for nss is now available for Red Hat Enterprise Linux 9.2 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0107: Moderate: nss security update


RHSA-2024:0106: Moderate: nss security update

An update for nss is now available for Red Hat Enterprise Linux 8.6 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0106: Moderate: nss security update


RHSA-2024:0140: Moderate: ipa security update

An update for ipa is now available for Red Hat Enterprise Linux 9.0 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0140: Moderate: ipa security update


RHSA-2024:0143: Moderate: idm:DL1 security update

An update for the idm:DL1 module is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0143: Moderate: idm:DL1 security update


RHSA-2024:0142: Moderate: ipa security update

An update for ipa is now available for Red Hat Enterprise Linux 9.2 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0142: Moderate: ipa security update


RHSA-2024:0145: Moderate: ipa security update

An update for ipa is now available for Red Hat Enterprise Linux 7.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0145: Moderate: ipa security update


RHSA-2024:0148: Important: Red Hat Integration Camel K 1.10.5 release and security update

Red Hat Integration Camel K 1.10.5 release and security update is now available.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0148: Important: Red Hat Integration Camel K 1.10.5 release and security update


RHSA-2024:0141: Moderate: ipa security update

An update for ipa is now available for Red Hat Enterprise Linux 9.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0141: Moderate: ipa security update


RHSA-2024:0144: Moderate: idm:DL1 security update

An update for the idm:DL1 module is now available for Red Hat Enterprise Linux 8.2 Advanced Update Support, Red Hat Enterprise Linux 8.2 Telecommunications Update Service, and Red Hat Enterprise Linux 8.2 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0144: Moderate: idm:DL1 security update


RHSA-2024:0146: Low: libarchive security update

An update for libarchive is now available for Red Hat Enterprise Linux 8.6 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Low. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0146: Low: libarchive security update


RHSA-2024:0139: Moderate: idm:DL1 security update

An update for the idm:DL1 module is now available for Red Hat Enterprise Linux 8.6 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0139: Moderate: idm:DL1 security update


RHSA-2024:0137: Moderate: idm:DL1 security update

An update for the idm:DL1 module is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0137: Moderate: idm:DL1 security update


RHSA-2024:0138: Moderate: idm:DL1 security update

An update for the idm:DL1 module is now available for Red Hat Enterprise Linux 8.4 Advanced Mission Critical Update Support, Red Hat Enterprise Linux 8.4 Telecommunications Update Service, and Red Hat Enterprise Linux 8.4 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0138: Moderate: idm:DL1 security update


RHSA-2024:0114: Moderate: python3 security update

An update for python3 is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0114: Moderate: python3 security update


RHSA-2024:0133: Moderate: fence-agents security update

An update for fence-agents is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0133: Moderate: fence-agents security update


RHSA-2024:0135: Moderate: virt:rhel and virt-devel:rhel security update

An update for the virt:rhel and virt-devel:rhel modules is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0135: Moderate: virt:rhel and virt-devel:rhel security update


RHSA-2024:0119: Moderate: libxml2 security update

An update for libxml2 is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0119: Moderate: libxml2 security update


RHSA-2024:0121: Moderate: container-tools:4.0 security update

An update for the container-tools:4.0 module is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0121: Moderate: container-tools:4.0 security update


RHSA-2024:0131: Moderate: pixman security update

An update for pixman is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0131: Moderate: pixman security update


RHSA-2024:0128: Important: tigervnc security update

An update for tigervnc is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0128: Important: tigervnc security update


RHSA-2024:0130: Moderate: frr security update

An update for frr is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0130: Moderate: frr security update


RHSA-2024:0125: Moderate: tomcat security update

An update for tomcat is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0125: Moderate: tomcat security update


RHSA-2024:0116: Moderate: python-urllib3 security update

An update for python-urllib3 is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0116: Moderate: python-urllib3 security update


RHSA-2024:0134: Important: kernel-rt security update

An update for kernel-rt is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0134: Important: kernel-rt security update


RHSA-2024:0113: Important: kernel security update

An update for kernel is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0113: Important: kernel security update


RHSA-2024:0108: Moderate: nss security update

An update for nss is now available for Red Hat Enterprise Linux 9.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0108: Moderate: nss security update